.menu_bottom li{
	list-style-type: none;
	
}
.menu_lvl1{
	-webkit-padding-start: 10px;
}
.menu_lvl2{
	-webkit-padding-start: 15px;
	font-size: 14px;
}
.menu_bottom a{
	text-decoration: none;
	
}
.menu_bottom li {
    border-right:none;
}
@media (min-width: 768px){
	.col-sm-2 {
		width: 16.666667%;
	}
}
@media (max-width: 600px){
	.container.relative{
		min-height: 0!important;
		background-size: cover;
	}
}